DCMTK - Feature #403

Reconcile with latest version of CharLS
2012-04-26 11:43 - Jorg Riesmeier

Status: Resolved Start date: 2012-04-26
Priority: Normal Due date:

Assignee: % Done: 80%
Category: Library Estimated time: 0:00 hour

Target version:
Module: dcmijpls Compiler:

Operating System:

Description

Bis zum n&chsten DCMTK-Release sollte ein sorgfaltiger Abgleich mit der aktuellen Version der JPEG-LS-Bibliothek CharLS
stattfinden.

History

#1 - 2012-11-27 12:05 - Uli Schlachter

- Status changed from New to Closed

After version 1.0, Jan de Vaan did some experiments and tried to implement some streaming things. This doesn't seem stable and we don't need it,
so CharLS 1.0 is good enough for our needs.

commit 86d1086917534fac162f64a365191356abe2d47b
Author: Uli Schlachter <dicom@offis.de>
Date: Tue Nov 27 12:01:18 2012 +0100

Update CharLS to version 1.0.

(I recommend everyone to read the diff for this commit with "-w", e.g. git show -w 86d1086917534fac162f64a)
#2 - 2013-08-21 10:35 - Jorg Riesmeier

- Tracker changed from Bug to Feature

- Category set to Library

- Status changed from Closed to Resolved

- Assignee deleted (Uli Schlachter)
- % Done changed from 0 to 80

Since this is a "continual process", | reopened this issue.

#3 - 2017-03-24 12:43 - Marco Eichelberg
- Target version changed from 3.6.2 to 3.6.3

#4 - 2018-02-05 19:40 - Jan Schlamelcher
- Target version changed from 3.6.3 to 3.6.6

#5 - 2018-02-08 22:07 - Jan Schlamelcher

- Subject changed from Abgleich mit neuester CharlLS-Version to Reconcile with latest version of CharlL.S

#6 - 2020-05-25 13:28 - Michael Onken
- Target version deleted (3.6.6)
